

body { width: 100%; height: 100%; margin: 0px; 
  font-family: "Lab Grotesque K", "Lab Grotesque", -apple-system, "BlinkMacSystemFont", Arial, "Liberation Sans", "Nimbus Sans L", sans-serif;
  overflow: hidden; position: fixed; 
}

::-webkit-scrollbar { width: 0px; height: 0px; }


input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

div      { word-wrap: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; display: block; vertical-align: top; -webkit-user-select: none; }

input, textarea, select { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-size: 15px; }
input    { outline: none; border: 1px solid #999; height: 36px; padding: 4px; }

textarea { outline: none; border: 1px solid #999; }
textarea:active, textarea:hover, textarea:focus { outline: 0; outline-offset: 0; }

select   { outline: none; border: 1px solid #999; height: 36px; padding: 4px; }
button   { height: 40px; font-size: 20px; border: 1px solid #444444; border-radius: 20px; }

.wss    { display: none; }
.socet  { display: block; }

.hid    { display: none; }
.hidCon { display: none; }

.formBody  { padding: 10px;   }

.inpDiv    { max-width: 440px; height: 40px;  }
.inpText   { max-width: 440px; height: 34px; padding: 4px 5px; border: 1px solid #818181; font-size: 16px; }

.textBot   { }

.inpFind   { max-width: 440px; height: 34px; padding: 4px 5px; border: 0px; font-size: 16px; }
.cheFind   { position: absolute; top: 2px; right: 2px; width: 76px; }

/*
.botBack { position: absolute; width: 40px; height: 40px; top: 5px; right:  8px; border-radius: 20px; background-image: url(/img/botBack.png); background-size: cover; z-index: 7; }
*/
.TopeCont { height: 80px; }
.TopeBody { height: 80px; background: #075e54; position: relative; }

/*--- Редактирование карточек ---*/

.ediTitl { }
.ediReco { }


.Cont0 { background: #ffffff; box-shadow: 0px 2px 3px 3px rgba(120, 120, 120, 0.4); }

/*--- ТАБЛИЦИ ---*/
.sha { box-shadow: 2px 2px 5px 0px rgb(50 50 50 / 75%); }

.sprDiv { display: inline-block; padding: 5px; }
.sprCon { background: #ffffff; border: 1px solid #8b8b8b; box-shadow: 2px 2px 5px 0px rgb(50 50 50 / 75%); }
.sprCon:hover { background: #ffff88; }


.StrHea0 { display: inline-block; width: 36px; height: 35px; border-right: 1px solid #bbbbbb; }

.hdh { height: 40px; background: #b9b9b9; border-bottom: 1px solid #818181; }
.hd1 { display: inline-block; height: 35px; padding: 8px 4px; text-align: center; }
.hd2 { display: inline-block; height: 35px; padding: 8px 4px; text-align: center; border-left: 1px solid #818181;  }

.sts { height: 36px; background: #ffffff; border-bottom: 1px solid #818181; }
.st1 { display: inline-block; height: 35px; padding: 8px 4px; }
.st2 { display: inline-block; height: 35px; padding: 8px 4px; border-left: 1px solid #818181;  }

.hd, .st { display: inline-block; height: 35px; padding: 8px 4px; border-right: 1px solid #bbbbbb; }

.StrP, .StrA { height: 36px; border-bottom: 1px solid #bbbbbb; }
.StrP { background: #ffffff; }
.StrA { background: #fffdbc; }


/*--- КНОПКИ ---------------------------*/

.butdef   { height: 40px; padding: 4px 10px; border: 1px solid #444444; background: #e0e0e0;
    font-size: 16px; border-radius: 4px; 
}
.butdef:hover {
    background: #e9e9e9; padding: 3px 9px; border: 2px solid #444444; cursor: pointer; 
}

.butclo   { height: 40px; padding: 4px 10px; border: 1px solid #6d83ff; background: #7e7e7e;
    font-size: 16px; border-radius: 4px; 
}

.butclo:hover {
    background: #d374ff; padding: 3px 9px; border: 2px solid #444444; cursor: pointer; 
}

.botBack { position: absolute; top: 5px; right: 8px; border: 0px; width: 50px; height: 50px; background-image: url(/img/icon-close.png); background-size: cover; }
.botBack:hover { cursor: pointer;  }


.botClos { position: absolute; border: 0px; width: 50px; height: 50px; top: 0px; right: 0px; background-image: url(/img/icon-close.png); background-size: cover; }
.botClos:hover { cursor: pointer;  }

.winClos { position: absolute; border: 0px; width: 50px; height: 50px; top: 0px; right: 0px; background-image: url(/img/close.png);  background-size: cover; }
.winClos:hover { cursor: pointer;  }

.winCloM { position: absolute; border: 0px; width: 50px; height: 50px; top: 0px; right: 0px; background-image: url(/img/close.png);  background-size: cover; }
.winCloM:hover { cursor: pointer;  }

.cus-btn {
  width: 130px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}


/*--- ВОРОВТВО -------------------------*/
.custom-btn {
  width: 130px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.btn-2 {
  background: rgb(96,9,240);
  background: linear-gradient(0deg, rgba(96,9,240,1) 0%, rgba(129,5,240,1) 100%);
  border: none;
  
}
.btn-2:before {
  height: 0%;
  width: 2px;
}
.btn-2:hover {
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .5), 
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .4);
}


/*--- ВОРОВТВО -------------------------*/

/*---  ---*/
.hidTimC { display: none; position: absolute; margin: 0px auto; z-index: 5000; }
.hidTime { height: 64px; width: 64px; }
.hidTimI { height: 64px; width: 64px; }

/*--- заголовок страници ---*/ 
.topAva { width: 50px; height: 70px; border-radius: 10px; }


.topMen, .topEma, .topNik, .topKon { position: absolute; color: white; }	
.topMen { width: 60px; height: 80px;  padding: 4px; }
.topEma { left: 70px; top:  3px; font-weight: 600; }
.topNik { left: 70px; top: 23px; }	
.topKon { left: 70px; top: 43px; }	

.topCCo { position: absolute; width: 400px; height: 70px; top: 5px; left: 90px; background: white; border: 3px solid #340068; border-radius: 5px; }
.topCem { position: absolute; width:  60px; height: 60px; top: 0px; left: 0px;  background-image: url(/img/elecpodp.png); background-size: cover;  }



/*.topCce { width:  60px; height: 60px; top: 0px; left: 0px;   }*/
/*.topCvl { width:  60px; height: 60px; top: 0px; left: 0px;   }*/
.topCsr { width:  60px; height: 60px; top: 0px; left: 0px;   }


.MainCont { position: absolute; left: 0px; top: 80px; right: 0px; bottom: 0px; background: #EEEEEE;  }
.MainBody { height: 100%; background: #EEEEEE;  }
.MainScro { height: 100%; background: #EEEEEE; overflow: scroll; }

.MainSpay { padding: 5px; }


.bloFone  { position: absolute; z-index: 2000; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(210,210,210, 0.1); }
.topSoc, .topSoA, .topSoP { position: absolute; top: 1px; right: 1px; width: 6px; height: 6px; }
.topSoA { background: #10ff00; }
.topSoP { background: #ff0000; }

.bloWind { }

.divHed { position: relative; height: 50px; }
.divTit { padding: 15px 10px; color: #6d0000; font-size: 18px; font-weight: 600; }


.logCon { width: calc(100% - 40px); margin: 100px auto; border-radius: 10px; overflow: hidden;
    background: #ffffff; border: 1px solid #AAAAAA; box-shadow: 2px 2px 5px 0px rgb(50 50 50 / 75%); 
}

/*--- Форма ЛОГИНА ---------------------------------*/
.logHed { height: 44px; padding: 10px; background: #dedede; color: #3a0000; font-size: 20px; border-bottom: 1px solid #999; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.logBod { background: #ffffff; padding: 10px 20px; }
.setBod { display: none; background: #ffffff; padding: 10px 20px; }
.logTit { padding: 10px 0px 0px 0px; color: #3a0000;}
.logInp { width: 300px; padding: 8px; font-size: 18px; }
.logNon { display: none; }
.logSpa { height: 30px; padding: 5px 5px 5px 20px; color: #ab1f1f; }
.cert-emb { width: 40px; height: 40px; }


.SertCont { display: inline-block; width: 240px; height: 360px; padding: 4px; }

.SertBody, .SertBloc {
    width: 200px; height: 280px;

    border: 1px solid #0007d3; border-radius: 12px;
    box-shadow: 2px 2px 5px 0px rgb(50 50 50 / 75%);

    transition: border 300ms cubic-bezier(0.4, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1), background 300ms cubic-bezier(0.4, 0, 0.2, 1);
    overflow: hidden;
}

.SertBody { background: rgb(255, 255, 255); cursor: pointer; }
.SertBody:hover { background: #f8ff9c; }

.SertBloc { background: rgb(144, 144, 144); }
.SertBloc:hover { background: rgb(199, 199, 199); }

.SertImag {
border-radius: 12px;
}



.SrtEmbl { margin: 0px 54px; width: 125px; height: 125px; background-image: url(/img/elecpodp.png); background-size: cover;  }
.SrtName { top: 120px; width: 100%; text-align: center; color: #0c002e; font-size: 24px; font-weight: 500; }
.SrtImyO { top: 150px; width: 100%; text-align: center; color: #003116; }
.SrtValf { top: 180px; }
.SrtValt { top: 200px; }


.logBotL { width: 140px; margin: 20px 0px; }
.logBotR { width: 140px; margin: 20px 0px; }


/*--- ПЕРВОЕ МЕНЮ ---------------------------------*/
/*--- основное меню */
.menCon { position: relative; width: 100%; height: 100%; background: #c6c5c5; z-index: 5000; }
.menBod { height: calc(100% - 50px); background: #e7e7e7; overflow: scroll; }

.mmenCon { display: inline-block; width: calc(100% - 0px); max-width: 400px; height: 120px; margin: 5px; }
.mmenBod { position: relative; width: calc(100% - 10px); height: 120px; background: #ffffff;  border: 1px solid #AAAAAA; border-radius: 5px; }
.mmenImg { position: absolute; width: 110px; height: 110px; }
.mmenTit { position: absolute; width: calc(100% - 120px); left: 110px; top: 15px; font-size: 18px; font-weight: 600; color: #970000; text-align: center; }
.mmenTi1 { position: absolute; width: calc(100% - 120px); left: 110px; top: 40px; font-size: 14px; color: #585858; text-align: center; }


.Rl0Unit { border-bottom: 1px solid #999; }
.Rl0Unib { position: relative; height: 60px; background: #fffde1; }

.Rl0Img  { position: absolute; width: 60px; height: 60px; background-image: url(/img/rash-list.svg); background-size: cover; z-index: 7; }
.Rl0God  { position: absolute; left: 70px; top: 10px; width: 120px; font-size: 18px; }
.Rl0Mes  { position: absolute; left: 70px; top: 30px; width: 120px; font-size: 14px; }
.Rl0Dat  { position: absolute; right: 10px; top: 10px; font-size: 12px; }



/*--- Расчетный листок короткий -------------------------*/
.RliBlo { display: flex; width: 100%; border-bottom: 1px solid #999; }

.RliSe1 { padding: 4px; width: calc(100% - 100px); }
.RliSe2 { padding: 4px; width: 100px;  text-align: right; border-left: 1px solid #999; }

.Rl1Cont { padding: 5px; }
.Rl1Body { width: 100%; max-width: 500px; border: 1px solid #999; background: #ffffff; }

.Rl1He1, .Rl1He2, .Rl1St1, .Rl1St2, .Rl1It1, .Rl1It2 { border: 1px solid #999; }
.Rl1He1, .Rl1St1, .Rl1It1 { width: calc(100% - 100px); }
.Rl1He2, .Rl1St2, .Rl1It2 { width: 100px; }

.Rl1Hed { display: table;      width: 100%;               height: 40px; }
.Rl1He1 { display: table-cell; height: 40px; padding: 4px; border-width: 0px 1px 0px 0px; text-align: center; }
.Rl1He2 { display: table-cell; height: 40px; padding: 4px; border-width: 0px 0px 0px 0px; text-align: center;}

.Rl1Str { display: table;      width: 100%; min-height: 46px; }
.Rl1St1 { display: table-cell; padding: 4px; border-width: 1px 1px 0px 0px; }
.Rl1St2 { display: table-cell; padding: 4px; border-width: 1px 0px 0px 0px; text-align: right; }

.Rl1Itr { display: table;      width: 100%;  }
.Rl1It1 { display: table-cell; padding: 4px; border-width: 1px 1px 0px 0px; font-size: 16px; font-weight: 600; color: #7f0000; text-align: right; }
.Rl1It2 { display: table-cell; padding: 4px; border-width: 1px 0px 0px 0px; font-size: 16px; font-weight: 600; color: #7f0000; text-align: right; }


/*---  Расчетный листок подробный -----------------------*/
.Rl2Tit { padding: 8px 4px 0px  4px; font-size: 14px; font-weight: 200; color: #1a0000;}
.Rl2Ras { padding: 4px 4px 4px 14px; font-size: 16px; font-weight: 600; color: #1a1a1a;}

.Rl2He1, .Rl2He2, .Rl2St1, .Rl2St2 { border: 1px solid #999; }

.Rl2Hed { display: table;      width: 100%;               height: 40px; }
.Rl2He1 { display: table-cell; width: calc(100% - 100px); height: 40px; padding: 4px; border-width: 0px 1px 0px 0px; text-align: center; }
.Rl2He2 { display: table-cell; width: 100px;              height: 40px; padding: 4px; border-width: 0px 0px 0px 0px; text-align: center; }

.Rl2Str { display: table;      width: 100%; }
.Rl2St1 { display: table-cell; width: calc(100% - 100px); padding: 4px; border-width: 1px 1px 0px 0px; }
.Rl2St2 { display: table-cell; width: 100px;              padding: 4px; border-width: 1px 0px 0px 0px; text-align: right; }

.Rl2StP { padding: 4px; font-weight: 600; }
.Rl2StR { padding: 4px; }
.Rl2StD { display: table; padding: 0px 4px; }
.Rl2SD1 { display: table-cell; width: 16px; }
.Rl2SD2 { display: table-cell; width: 80px; padding: 2px 0px 0px 0px; font-size: 14px; font-weight: 600; }
.Rl2SD3 { display: table-cell; width: 22px; }
.Rl2SD4 { display: table-cell; width: 80px; padding: 2px 0px 0px 0px; font-size: 14px; font-weight: 600; }

/*--- Реквизиты ---*/
.RecvAvtCon { margin: 0px auto; width: calc(100% - 100px); max-width: 300px; }
.RecvAvtBod { width: 100%; }
.RecvAvtImg { width: 100%; }

.RecvHed { padding: 4px; color: #7f0000; }
.RecvTex { padding: 4px; color: #190035; }
.RecvBig { padding: 4px;  }

/*=== Загрузка аватарки ==================*/
.fotoSend, .fotoCans { position: absolute; z-index: 5; }
.fotoSend { width: 140px; bottom: 10px; left:  20px; }
.fotoCans { width: 140px; bottom: 10px; right: 10px; }

/*.file-img {  background-image: url('/img/nofo250.jpg'); width: 300px; height: 420px;
  position: absolute; left: 50px; top: 200px;
}*/

.file-img {  width: 300px; height: 420px; }

/*=== Загрузка аватарки ==================*/


/*--- СРАВОЧНИКИ ---*/

.SpraBody { height: 100%; background: #EEEEEE;  }
.SpraScro { height: 100%; background: #EEEEEE; overflow: scroll; }

.spraPara { position: relative; height: 50px; border-bottom: 1px solid #999; }

/*--- список физлиц ---*/
.fizlCon { display: inline-block; width: calc(100% - 0px); max-width: 400px; height: 120px; margin: 5px; }
.fizlBod { position: relative; width: calc(100% - 10px); height: 120px; background: #ffffff;  border: 1px solid #AAAAAA; border-radius: 5px; }
.fizlImg { position: absolute; width: 110px; height: 110px; }
.fizlTit { position: absolute; width: calc(100% - 120px); left: 110px; top: 15px; font-size: 18px; font-weight: 600; color: #970000; text-align: center; }
.fizlInn { position: absolute; width: calc(100% - 120px); left: 110px; top: 40px; font-size: 14px; color: #585858; text-align: center; }
.fizlSni { position: absolute; width: calc(100% - 120px); left: 110px; top: 70px; font-size: 14px; color: #585858; text-align: center; }

/*--- список Сотрудников ---*/
.sotrCon { display: inline-block; width: calc(100% - 0px); max-width: 400px; height: 120px; margin: 5px; }
.sotrBod { position: relative; width: calc(100% - 10px); height: 120px; background: #ffffff;  border: 1px solid #AAAAAA; border-radius: 5px; }
.sotrImg { position: absolute; width: 110px; height: 110px; }
.sotrTit { position: absolute; width: calc(100% - 120px); left: 110px; top: 15px; font-size: 18px; font-weight: 600; color: #970000; text-align: center; }
.sotrDbe { position: absolute; width: calc(100% - 120px); left: 110px; top: 40px; font-size: 14px; color: #585858; text-align: center; }
.sotrDen { position: absolute; width: calc(100% - 120px); left: 110px; top: 70px; font-size: 14px; color: #585858; text-align: center; }


/*--- Подписание PDF документа ---*/
.podpBody { width: 100%; height: 100%; }
.podpForm { width: 100%; height: 100%; }
.podpDocu { width: 100%; height: calc(100% - 200px); padding: 10px; } 
.podpEmbe { width: 100%; height: calc(100% - 0px); border: 1px solid #999; border-radius: 10px; }
.podpPogC { width: 100%; height: 14px; padding: 0px 10px 0px 10px; }
/*.podpPogB { width: 100%; height: 10px; padding: 0px  0px 0px  0px; }*/
.podpBott { width: 100%; height: 80px; padding: 10px;}
.podpisRezult { padding: 10px; }


@page { margin: 0px; }
embed { margin: 0px; }
.myemb { margin: 0px; }

/*--- Сиреневая печать проверки подписи---*/

.pechCont { width: 300px; height: 120px; padding: 5px; }
.pechBody { width: 290px; height: 110px; background: #ffffff; border: 1px solid #1a1a35; border-radius: 5px; }

.pechStr1 { padding: 5px 20px; font-size: 14px; color: #1a1a35; text-align: center; }
.pechStr2 { padding: 5px  5px; font-size: 14px; color: #1a1a35; text-align: center; }
.pechStr3 { padding: 5px  5px; font-size: 14px; color: #1a1a35; text-align: center; }
.pechStr4 { padding: 5px  5px; font-size: 14px; color: #1a1a35; text-align: center; }
.pechStr5 { padding: 5px  5px; font-size: 14px; color: #1a1a35; text-align: center; }


/*--- Фоновый блок при подписании документа ---*/
.sigInCon { 
    display: none; 
    position: absolute; width: 500px; height: 200px; top: calc(50% - 100px); left: calc(50% - 250px);
    background: #f3ffaf; border: 1px solid #8b8b8b; box-shadow: 4px 4px 8px 3px rgba(34, 60, 80, 0.2);
}

.marCont { height: 100%; padding: 10px; overflow-y: scroll;}
.marForm { }
.marTabl { /*display: table;*/ height: 100%;}
.marSto1 { position: absolute; width: 800px; height: 100%;              background: #c7c7c7; overflow-y: scroll; }
.marSto2 { position: absolute; width: 320px; height: 100%; left: 810px; background: #a2ffe0; overflow-y: scroll; }

.marStad { height: 100%;    }
.marMarh { height: 2500px;  }
.marPodp { height: 2500px;  }

.marTytl { width: 790px; height: 30px;  }
.marDrop { width: 790px; height: 150px; background: #fff9a0; border: 1px solid #444444; }





/*

.Rl2St2 { display: table-cell; width: 100px;              padding: 14px 4px; border-top: 0px; border-left: 0px; border-right: 0px; text-align: right; }





.spaBack {  height: 50px;  }
.botMode { position: absolute; width: 40px; height: 40px; top: 5px; right: 70px; background-image: url(/img/tablmode.png); background-size: cover; }


.imgDel, .imgDe1, .imgDe2 { position: absolute; cursor: pointer;  background-image: url(/img/delet.png); background-size: cover;}
.imgDel { top: 5px; right: 5px; width: 30px; height: 30px; }


.Moda { border: 1px solid #8b8b8b; box-shadow: 4px 4px 8px 3px rgba(34, 60, 80, 0.2); } 
.Bot5 { height: 36px; border-radius: 0px; border: 0px; }




.pumCon { position: relative; display: inline-block;  margin: 5px; width: 120px; height: 150px; }
.pumImg { position: absolute; width: 120px; border: 2px solid #AAAAAA;  }
.pumTit { position: absolute; width: 120px; top: 125px; font-size: 18px; font-weight: 600; color: #970000; text-align: center; }


 настройки пользователя 
.setuCon { position: relative; width: 100%; height: 100%; background: #ffffff; }
.setuBod { padding: 10px; height: 100%; overflow: scroll; }

.setuMen { min-height: 60px; border-bottom: 1px solid black; }
.setuMim { padding: 10px; }
.setuDev { padding: 10px; }

 настройки девайса 
.UserDevi { position: absolute; top: 10px; left: 10px; bottom: 10px; right: 10px; background: #ffffff; box-shadow: 4px 4px 8px 2px rgba(34, 60, 80, 0.2); border: 1px solid #979797;}
.UserDBod { padding: 10px; } 
.UserDStr { position: relative; height: 40px; } 
.UserDHed { } 
.UserDCon { } 
.UserDTyt { position: absolute; left:   0px; } 
.UserDZna { position: absolute; left: 200px; } 
.UserDBot { width: 150px; height: 40px; border: 1px solid #CCCCCC; border-radius: 1px; font-size: 13px; margin: 10px auto; }



.setuAva {  }
.setuFot { width: 100px; height: 100px; }


.SelKliAdr { position: absolute; bottom: 0px; right: 0px; top: 0pc; left: 0px; background: #fffff7; }
.adrSeCon { position: relative; margin: 4px; height: 80px; border: 1px solid #555555; }

.adrCon { position: relative; height: 90px;	margin: 10px 0px 10px 0px;  border: 1px solid #999; }
.adrTyp { position: absolute; top:  5px; left: 10px; color: #630012; font-weight: 600; }
.adrAdr { position: absolute; top: 27px; left: 10px; width: calc(100% - 60px); height: 50px;}
.useAdrApp { width: 150px; height: 40px; border: 1px solid #CCCCCC; border-radius: 1px; font-size: 13px; }



 поиск товара по штрихкоду 
.shtBox { position: relative; margin: 5px; height: 130px; background: white; border: 1px solid #AAAAAA; }
.shtFir { position: absolute; top:  5px; left: 5px; width: 60px;  }
.shtFin { position: absolute; top:  5px; left: 70px; font-size: 20px; font-weight: 600; color: #7f0000; }

.shtTov { position: absolute; top: 70px; width: 60px;  }
.shtNam { position: absolute; top: 75px; left: 110px; }


.gvShBox { position: absolute; width: 100%; height: 100%; background: #ffffff; }

.gvShCon { position: relative; }

.gvShTyt {  }


.gvShFir {  width: 60px;  }
.gvShFin {  font-size: 20px; font-weight: 600; color: #7f0000; }

.gvShTov { }
.gvShNam { }

.gvShBo1 { }
.gvShBo2 { }





 список фирм у гостя 
.gvMaiFnd { position: relative; width: 400px; height: 40px; background: #ccffbc;  }


.gvFirBox { position: relative; width: 250px; height: 320px; display: inline-block; margin: 5px; background: #FFFFFF; border: 1px solid #CCCCCC; }
.gvFirImg { position: absolute; width: 238px; left: 5px; top:   5px; }
.gvFirTit { position: absolute; width: 240px; left: 5px; top: 245px; height: 80px;font-size: 26px; font-weight: 600; color: #970000; text-align: center; }

список товара у гостя 
.gvSpCon { position: relative; }
.gvSpTop { position: relative; height: 50px; background: #EEEEEE; padding: 10px 5px; font-size: 24px; font-weight: 600; color: #690000; }
.gvSpFnd { position: relative; height: 45px; }
.gvSpInp { position: absolute; width: calc(100% - 80px); top: 5px; height: 40px; left:   5px;  border: 0px; font-size: 20px; outline: none; border: 1px solid #AAAAAA; }

.gvFinAc { position: fixed; width: 40px; height: 40px; border-radius: 20px; top: 8px; right: 8px; background-image: url(/img/botFind.png); background-size: cover; cursor: pointer; z-index: 7; }
.gvFinSh { position: absolute; width:  40px; height: 40px; top: 5px; right: 45px;  background-image: url(/img/fshrt.png); background-size: cover; }
.gvSpClo { position: absolute; width:  40px; height: 40px; top: 5px; right:  5px;  background-image: url(/img/bt35.png); background-size: cover; }

.gvZakBody { padding: 5px 5px 0px 5px; overflow: scroll;  }
.tovCon { padding: 0px 0px 5px 0px; } 
.tovBox { position: relative; height: 110px; background: white; border: 1px solid #AAAAAA; }
.gvTovImg { position: absolute; width: 100px; height: 100px; top: 5px; left: 5px; }

.gruNam { position: absolute; top: 5px; left: 110px; font-weight: 600; }
.tovNam { position: absolute; top: 5px; left: 110px; }

.tovCen, .tovZko, .tovZce, .tovZsu { position: absolute; bottom: 3px; text-align: right; }
.tovCen { right: 10px;   color: #000760; }
.tovZko { right: 170px;  font-weight: 600; color: #0b6800; }
.tovZce { right: 100px;  font-weight: 600; color: #000760; }
.tovZsu { right:  10px;  font-weight: 600; color: #8c0600; }

/форма заказа товара 
.edZCon { position: relative; height: 100%; }
.edZHea { position: relative; height: 36px;  padding: 6px 8px; font-size: 20px; }
.edZBod { height: calc(100% - 36px); overflow-x: hidden; overflow-y: scroll;  } 
.edZScr { overflow-y: scroll; } 

.edZNam { padding: 10px; font-size: 26px; height: 76px; }

.edZ1 { position: relative; height: 30px; }
.edZ4, .edZ5, .edZ6 { position: absolute; top: 1px; }
.edZ4 { left:  10px; font-size: 20px; color: #730016; }
.edZ5 { left: 130px; font-size: 20px; color: #730016; }
.edZ6 { right: 10px; font-size: 24px; color: #12102f; text-align: right; }

.edZBar { position: relative; height: 80px; background: beige; }
.edZbo1, .edZKol, .edZbo2 { position: absolute; top: 18px; height: 46px; font-size: 26px; border: 2px solid #999; }
.edZbo1 { width:  80px; left:  20px; border-radius: 8px 0px 0px 8px; }
.edZKol { width: 180px; left:  98px; padding: 0px 6px;  text-align: right; outline:none; }
.edZbo2 { width:  80px; left: 276px; border-radius: 0px 8px 8px 0px; }

.ztscn { position: relative; height:  40px; background: white; }
.zts1  { position: absolute; left:  10px; top: 8px; font-size: 20px; color: #730016; }
.zts2  { position: absolute; right: 10px; top: 8px; font-size: 24px; font-weight: 600; color: #12102f; text-align: right; }

.diaFoot { height: 60px; position: relative; background: #c7c7c7; border-top: 1px solid #999; }
.diaBotL, .diaBotR { position: absolute; font-size: 15px; }
.diaBotL { width: 140px; top: 10px; left:  20px; }
.diaBotR { width: 120px; top: 10px; right: 10px; }

.remHed { padding: 10px; background: #cecece; }
.remCon { padding: 10px; height: 100px; background: #ffffff; }

.fotCon { position: relative; max-width: 600px; margin-right: auto; margin-left: auto; }
.fotImg { width: 400px; }


 корзина на верху экрана 
.korCon { position: fixed; top: 20px; right: 40px; width: 100px; height: 20px; z-index: 1000; }
.korImg { position: absolute; width: 24px; height: 20px; background-image: url(/img/top-kor.jpg); background-size: cover; }
.korSum { position: absolute; left: 26px;  width: 60px;  height: 20px; color: white; font-size: 16px; text-align: right; } 


 окно просмотра корзины 
.zakInfoWind { background: #ffffff; } 

.zakMenInf { }

.korNco { position: relative; height: 40px;}
.korNty, .korNno, .korNot, .korNda { position: absolute; }
.korNty { left:  10px; }
.korNno { left:  70px; }
.korNot { left: 150px; }
.korNda { left: 180px; }

.zakIns { border-bottom: 1px solid #dedede; }

.zakInt, .zakInc, .zakI1t, .zakI1c  { display: table-cell; }
.zakInt { padding: 7px 8px; width: 76px; }
.zakInc { padding: 7px 0px; width: calc(100vw -  80px); max-width: 400px; font-weight: 600; color: #772020; }

.zakAdCon { margin: 20px 0px 10px 0px; background: #efefd4; }
.korDti { padding: 5px 10px; color: #9f9f9f; }
.korDsa { padding: 5px 10px; }
.korDbo { margin: 10px; font-size: 14px; width: 200px; border: 0px; border-radius: 0px; background: #f7ff8c; }

.zakInBlo  { margin: 20px 0px 10px 0px; }

.zakInHea { background: #c7c7c7; padding: 6px; color: #7a0006; font-size: 20px; }
.zksBox { position: relative; height: 76px; background: white; border-bottom: 1px solid #dedede; font-size: 16px; }
.zksImg { position: absolute; left: 5px; top: 5px; width: 50px; height: 50px; border-radius: 25px; }
.zksNam { position: absolute; left:  64px; top:  5px;  }
.zksKol { position: absolute; right: 170px; bottom: 5px; text-align: right; }
.zksCen { position: absolute; right:  90px; bottom: 5px; text-align: right; color: #8c0600; }
.zksSum { position: absolute; right:  10px; bottom: 5px; text-align: right; color: #8c0600; }



.korBot { height: 50px; }
.korSen { position: absolute; right: 20px; width: 220px; background: #84ffbb; }
.korCle { position: absolute; right: 20px; width: 220px; background: #ffd7a3; }



 вопрос отправки заказа 
.krVopr { position: absolute; top: 20px; left: 10px; width: 340px; height: 600px; background: #ffffff;  } 
.krVBod { padding: 10px; }
.krVTit { padding: 0px 10px; height: 100px; color: #5f0000; text-align: center; font-size: 22px; }
.krVPic { width: 300px; height: 300px; margin: 20px; }
.krVBot { position: relative; padding: 50px 0px 0px 0px; height: 50px; }
.krVTru, .krVBac { position: absolute; bottom: 20px; width: 150px; }
.krVTru { left:  20px; background: #84ffbb; }
.krVBac { right: 20px; background: #d5d5d5; }

.vopBoxx { padding: 20px 10px; color: #5f0000; text-align: center; font-size: 22px;}
.zaksend { margin: 0px auto; width: 160px; height: 160px; background-image: url(/img/men-zaksend.jpg); background-size: cover; }
.zakseok { margin: 0px auto; width: 160px; height: 160px; background-image: url(/img/men-zakseok.jpg); background-size: cover; }




окошко списка справочников
.BigSpiWin { position: relative; width: 100%; height: 100%; background: #FFFFFF;  }
.BigSpiTit { height: 40px; padding: 8px 0px;  }
.BigSpiFin { position: relative; height: 36px;  }
.BigSpiBar { height: 36px; overflow: hidden; }
.BigSpiScr { height: calc(100% - 122px); overflow-x: scroll; }
.BigSpiHe0 { background: #e5e5e5;  border-bottom: 1px solid #bbbbbb; height: 36px; }
.BigSpiHe1 { height:  0px; }
.BigSpiHe2 { height:  0px; }

.BigSpiBod { height: calc(100% - 38px);background: #ffffff; overflow-y: scroll; }

.SmoSpiWin {  }
.SmoSpiTit { height:  0px; }
.SmoSpiFin { position: relative;  }
.SmoSpiBar { height: 36px;  }
.SmoSpiScr { height: calc(100% - 36px);  border: 1px solid #888888;}
.SmoSpiHed { background: #e5e5e5; overflow-x: scroll; border-bottom: 1px solid #bbbbbb; height: 36px; }
.SmoSpiBod { height: calc(100% - 36px); overflow-y: scroll; }

.SelSpiWin { position: absolute; top: 50px; left: 100px; width: 600px; height: 400px; background: #ffffff; box-shadow: 10px 10px 100px 0px rgb(0 0 0 / 75%); }
.SelSpiTit { height: 36px; padding: 6px 10px; background: #7b85a0; color: white; font-size: 20px; }
.SelSpiFin { height: 36px; padding: 0px 10px; background: #ffffff; }
.SelSpiBar { height: 0px;  }
.SelSpiScr { height: 300px; overflow-x: scroll; }
.SelSpiHed { background: #e5e5e5;  border-bottom: 1px solid #bbbbbb; height: 36px; }
.SelSpiBod { overflow-y: scroll; }

.windowBot, .windowSav { padding: 5px 12px; margin: 0px 4px 0px 0px; height: 30px; border-width: 1px; border-radius: 4px; font-size:15px; }

.windowBot {       border-color:#999999; background: linear-gradient(#ffffff, #f6f6f6); }
.windowBot:hover { border-color:#666666; background: linear-gradient(#f6f6f6, #ffffff); }

.windowSav {       border-color:#999999; background: linear-gradient(#ffec64, #ffab23); }
.windowSav:hover { border-color:#666666; background: linear-gradient(#ffab23, #ffec64); }

.StrHea0 { display: inline-block; width: 36px; height: 35px; border-right: 1px solid #bbbbbb; }

.hd, .st { display: inline-block; height: 35px; padding: 8px 4px; border-right: 1px solid #bbbbbb; }

.StrP, .StrA { height: 36px; border-bottom: 1px solid #bbbbbb; }
.StrP { background: #ffffff; }
.StrA { background: #fffdbc; }

.StrGru0, .StrGru1, .StrGru2 { display: inline-block; width: 36px; height: 36px; border-right: 1px solid #bbbbbb; background-size: cover; }
.StrGru0 { background-image: url(/img/str-gru0.png); }
.StrGru1 { background-image: url(/img/str-gru1.png); }
.StrGru2 { background-image: url(/img/str-gru2.png); }

 окошко редактирование справочников 
.BigSpiEdi { background: #FFFFFF;  }
.SmoSpiEdi { }

.EdiSpiTit { padding: 10px; font-size: 18px; font-weight: 600; height: 40px; overflow: hidden; }

.FormBare { padding: 0px 10px; height: 30px;  }
.FormBody { padding: 0px 10px; height: calc(100% - 80px); overflow-y: scroll; }
.FormBlok { position: relative; margin: 30px 0px 10px 0px; padding: 10px; background: #fffff4; border: 1px solid #888888; border-radius: 5px; }
.FormBlTi { position: absolute; /*width: 100px;* height: 20px; top: -20px; padding: 4px 10px; background: #fffff4; color: #4a2900; 
    border: 1px solid #888888; border-bottom: 1px solid #fffff4; 
    border-top-left-radius: 8px; border-top-right-radius: 8px; 
}

.BlocTova {  }

.ediTit {  padding: 10px 0px 2px 0px; font-size: 15px; color: #4a2900; }

.inpText, .inpNumb, .inpSele, .inpArea, .inpGeop {
    border: 1px solid #999999;
}

.inpText {  width: calc(100% - 22px); height: 36px; padding: 2px 4px;  }
.inpText:focus { padding: 2px 3px; border: 2px solid #ced100; }

.inpNumb {  width: calc(100% - 22px); height: 36px; padding: 2px 4px;  text-align: right; }
.inpNumb:focus { padding: 2px 3px; border: 2px solid #ced100; }

.inpSele {  width: 330px; height: 36px; padding: 2px 4px;  }
.inpSele:focus { padding: 2px 3px; border: 2px solid #ced100; }

.inpArea {  width: calc(100% - 22px); max-width: 400px; height: 80px; padding: 2px 4px; }
.inpArea:focus { padding: 2px 3px; border: 2px solid #ced100; }

.inpGeop { }
.inpPozi { width: 130px; height: 30px; padding: 2px 4px; border: 0px; }

.boxChe { width: 400px; margin-top: 14px; }
.ediChe { margin: 0px;  height: 12px; }
.titChe { padding: 2px 8px; }

.inpBox { position: relative; width: 400px; height: 36px; }

.ediSel { position: absolute; top: 0px; right: 35px; width: 36px; height: 36px;  background-image: url(/img/pol-sel0.jpg);  }
.ediSel:hover { background-image: url(/img/pol-sel1.jpg);  }

.ediDel { position: absolute; top: 0px; right:  0px; width: 36px; height: 36px;  background-image: url(/img/pol-edi0.jpg);  }
.ediDel:hover { background-image: url(/img/pol-edi1.jpg);  }



--- окошко удаления справочника ------
.deleWin { position: absolute; top: 100px; left: 100px; width: 500px; height: 120px; background: #FFFFFF;  }
.deleCon { position: relative; }
.delePic { position: absolute; left: 00px; top: 10px; width: 100px; height: 100px; background-image: url(/img/spis-del.jpg); background-size: cover;  }  
.deleBod { position: absolute; left: 110px; top: 10px; }
.deleBYES { position: absolute;  top: 78px; right: 95px; width: 70px; }
.deleBNO  { position: absolute;  top: 78px; right:  5px; width: 70px; }



=== Сканирование Штрихкода ==================
.ShtrDial { position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; background: white; }
.ShtrBody { position: relative; background: rgb(199, 233, 156); }

.ShtrSele { position: absolute; left: 0px; top: 0px;  width: calc(100% - 40px);  height: 40px; }
.ShtrCame { position: absolute; left: 0px; top: 0px;  }
  
  


--- товары --------------
.tovaSize { width: 100%; min-width: 600px; }
.sto01, .sto11, .sto21 { width: 400px; }
.sto02, .sto12, .sto22 { width: 400px; }
.sto21, .sto22 { font-weight: 600; }

.tavCon { position: relative; width: 110px; height: 110px; display: inline-block; margin: 5px 5px 5px 0px; padding: 5px; background: #ffffff; border: 1px solid #bbbbbb; border-radius: 5px; }
.timCon { position: relative; width: 190px; height: 150px; display: inline-block; margin: 5px 5px 5px 0px; padding: 5px; background: #ffffff; border: 1px solid #bbbbbb; border-radius: 5px; }

.tavImg { width: 100px; height: 100px; }
.timImg { width: 180px; height: 140px; }

.TovAvaApp { width: 100px; height: 100px; background-image: url(/img/tovavaapp.jpg); background-size: cover;}
.TovPicApp { width: 180px; height: 140px; background-image: url(/img/tovpicapp.jpg); background-size: cover;}



=======================================================
--- фирмы ---------------------------------------------
.SpiCon { position: relative; width: 250px;  height: 120px; display: inline-block; margin: 5px; background: #FFFFFF; border: 1px solid #CCCCCC; }

.FirSpi1 { width: 250px;  height: 120px;}

.firCo1P, .firCo1A { display: inline-block; position: relative; margin: 2px 2px; height: 60px; width: 250px; border: 1px solid #c1c1c1; border-radius: 5px; }
.firCo1P { background: #f3f3f3; } 
.firCo1A { background: #fffdbc; } 

.fir1Ava { position: absolute; width:  50px; left:  5px; top: 5px; border-radius: 5px; }
.fir1Nam { position: absolute; width: 180px; left: 60px; top: 5px; }

.firCo2P, .firCo2A { display: inline-block; position: relative; margin: 2px 2px; width: 150px; height: 200px; border: 1px solid #c1c1c1; border-radius: 5px; }
.firCo2P { background: #f3f3f3; } 
.firCo2A { background: #fffdbc; } 

.fir2Ava { position: absolute; width: 140px; left: 5px; top: 5px; border-radius: 10px; }
.fir2Nam { position: absolute; width: 150px; left: 0px; top: 150px; text-align: center;}

.fir01, .fir11 { width:  400px;  }
.fir02, .fir12 { width:  300px;  }
.fir03, .fir13 { width:  300px;  }

.FirAvaApp { width: 100px; height: 100px; background-image: url(/img/tovavaapp.jpg); background-size: cover;}



/*--- клиенты--------------
.kli01, .kli11 { width:  400px;  }
.kli02, .kli12 { width:  300px;  }
.kli03, .kli13 { width:  300px;  }

/*--- агенты --------------
.age01, .age11 { width:  400px;  }
.age02, .age12 { width:  300px;  }
.age03, .age13 { width:  300px;  }

/*=======================================================
/*--- пользователи --------------------------------------
.useCo1P, .useCo1A { display: inline-block; position: relative; margin: 2px 2px; width: 250px; height: 80px; border: 1px solid #c1c1c1; border-radius: 5px; }
.useCo1P { background: #f3f3f3; } 
.useCo1A { background: #fffdbc; } 

.us1Img { position: absolute; left:  5px; top: 5px; width: 60px; }
.us1Nam { position: absolute; left: 75px; top:  3px; }
.us1Nik { position: absolute; left: 75px; top: 22px; }

.useCo2P, .useCo2A { display: inline-block; position: relative; margin: 2px 2px; width: 150px; height: 210px; border: 1px solid #c1c1c1; border-radius: 5px; }
.useCo2P { background: #f3f3f3; } 
.useCo2A { background: #fffdbc; } 

.us2Img { position: absolute; left: 5px; top: 5px; width: 140px; }
.us2Nam { position: absolute; left: 0px; top: 150px; }
.us2Nik { position: absolute; left: 0px; top: 170px; }


.useKon { position: absolute; left: 75px; top: 41px; }
.useTel { position: absolute; left: 75px; top: 60px; }
.useAge { position: absolute; top: 55px;  right: 10px; text-align: right; color: #3a0101; font-weight: 600; }

.sus01, .sus11 { width:  220px;  }
.sus02, .sus12 { width:  300px;  }
.sus03, .sus13 { width:  300px;  }
.sus04, .sus14 { width:  300px;  }
.sus05, .sus15 { width:  300px;  }



/*--- заказы --------------
.zak01, .zak11 { width: 100px; }
.zak02, .zak12 { width: 100px; }
.zak03, .zak13 { width: 400px; }
.zak04, .zak14 { width: 100px; }
.zak05, .zak15 { width: 100px; }
.zak06, .zak16 { width: 100px; }



/*--- права пользователя --
.sup01, .sup11 { width: 300px; }
.sup02, .sup12 { width:  40px; text-align: center; }
.sup03, .sup13 { width:  40px; text-align: center; }
.sup04, .sup14 { width:  40px; text-align: center; }
.sup05, .sup15 { width:  40px; text-align: center; }
.sup06, .sup16 { width:  40px; text-align: center; }

/*=============================================
/*--- Визорские -------------------------------
/*=============================================

/*--- сокеты --------------
.gvSocDiv { position: relative; display: inline-block; width: 250px; height: 120px; display: inline-block; margin: 5px; background: #FFFFFF; border: 1px solid #CCCCCC; }
.gvSocImg { position: absolute; width: 60px;  left:  5px; top: 5px; }
.gvSocTit { position: absolute; width: 170px; left: 70px; top: 5px;  height: 80px; font-size: 20px; color: #970000; }
.gvSocMas { position: absolute; width: 170px; left: 70px; top: 30px; height: 80px; font-size: 20px; color: #000f97; }
.gvSocTim { position: absolute; left: 70px; top: 60px; font-size: 14px;  }
.gvSocAdr { position: absolute; left: 10px; top: 80px; font-size: 14px;  }


/*--- Нагрузка --------------
.nagDiv { position: relative; display: inline-block; width: 250px; height: 220px; margin: 5px; background: #FFFFFF; border: 1px solid #CCCCCC; border-radius: 6px; overflow: hidden; }
.nagImg { position: absolute; left:  5px; top:  5px; width:  60px; border-radius: 5px; }
.nagTit { position: absolute; left: 70px; top:  5px; width: 170px;   font-size: 18px; color: #970000; }
.nagMas { position: absolute; left: 70px; top: 30px; width: 170px;  height: 18px; font-size: 14px; color: #000f97; overflow: hidden; }
.nagAdr { position: absolute; left: 70px; top: 54px; font-size: 14px;  }


.nagBod { position: relative; width: 200px; height: 50px; }
.nagTim { position: absolute; left:  5px; top: 80px; font-size: 14px;  }
.nagJob { position: absolute; left: 65px; top: 80px; width: 180px; font-size: 14px;  }

.nagFir { position: absolute; left:  5px; top: 100px; width: 240px; height: 50px;  }
.nagFii { position: absolute; left:  0px; top: 0px;   width: 50px; height: 50px;}
.nagFin { position: absolute; left: 65px; top: 10px; width: 180px; font-size: 14px;  }

.nagTov { position: absolute; left:  5px; top: 154px; width: 250px; height: 50px;  }
.nagToi { position: absolute; left:  5px; top:   0px; width: 50px; height: 50px;}
.nagTon { position: absolute; left: 65px; top:   0px; width: 180px; font-size: 14px;  }

.nagNom { position: absolute; left:  5px; top: 5px; width: 50px; height: 50px;}
.nagSum { position: absolute; left: 85px; top: 5px; width: 140px; font-size: 14px; text-align: right; }




.vzkCon { display: inline-block; width: 300px; height: 200px; background: #f1f1f1; border: 1px solid #AAAAAA; }

.vzkDat { }
.vzkNom { }
.vzkSum { }







.logWin { position: absolute; left: 60px; top: 60px; width: 400px; height: 700px; background: #ffffff; z-index: 5000; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.regBod { background: #f6ffb0; padding: 10px 20px; } 



.logHel { padding: 20px 50px; }
.logBar { padding: 0px ; }
.logReg { padding: 0px ; }



.visCon { display: block; }
.hidMou { pointer-events: none; }


.Err { border-color: #bd0000; }

.formTit { background: #7b85a0; color: white; font-size: 18px; font-weight: 600; height: 36px; overflow: hidden; }


.setuTit {  }





.windTit { background: #7b85a0; color: white; font-size: 18px; font-weight: 600; height: 36px; overflow: hidden; }

.zeroTit { height:  0px; }


.Dia { }
.Tit { }



.stmCon { position: absolute; left: 80px; bottom: 5px; height: 24px; }
.stmBod { width: 360px; height: 24px; overflow-x: scroll; }

.stmGve { width: 400px; height: 24px; }

.stmPo1, .stmPo2, .stmPo3, .stmPo4 { display: inline-block; width: 100px; height: 24px; }
.stmPo1 { width: 100px; height: 20px; }
.stmPo2 { width: 100px; height: 20px; }
.stmPo3 { width: 100px; height: 20px; }
.stmPo4 { width: 100px; height: 20px; }


.tzaBod { width: 100px; }
.tzaTex { color: white; font-size: 16px;} 

.bloMenu { position: absolute; z-index: 2000; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(210,210,210, 0.1); }

.context { background: #ffffff; }



.FormBody { background: #FFFFFF; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.EditorSmo { background: #FFFFFF; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.FormBody {  background: #FFFFFF; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.FormInfo { display: inline-block; font-size: 26px; padding: 6px; }
.FormTitl { padding: 0px 10px; background: rgb(201, 201, 201);  }
.FormRazd { padding: 10px; background: white; }


.pageForm { background: white; padding: 10px; }
.pageBare { height: 28px; border-bottom: 1px solid #888888; }

.pageTitl {
    display: inline-block; height: 28px; padding: 4px 8px; margin: 0px -1px 0px 0px;
    border: 1px solid #888888; border-bottom: 1px solid #FFFFFF;
    border-top-left-radius: 6px; border-top-right-radius: 6px;
}
.pagePass {  border-bottom: 1px solid #888888; background: #EEEEEE; }

.pageCont { position: relative; }
.pageBody { position: absolute; background: #FFFFFF; padding: 10px; border: 1px solid #888888; border-top: 0px solid #888888; overflow-y: scroll; }


.use-men-win { position: relative; width: 100%; height: 600px; background: #ffffff; z-index: 5000; }
.use-men-hea { position: relative; height: 44px; padding: 10px; background: #dedede; color: #8a0202; font-size: 20px; border-bottom: 1px solid #999; }
.use-men-str { position: relative; height: 64px; border-bottom: 1px solid #999; }
.use-men-img { position: absolute; width: 60px;  }
.use-men-tit { position: absolute; top: 18px; left: 65px; font-size: 18px; }


.denBod { padding: 50px; }
.denTyt { text-align: center; color: #a30000; font-size: 20px; font-weight: 600; }
.denPic { margin: 0px auto; width: 256px; height: 294px; background-image: url(/img/dos-vos.png); }
.denRas { margin: 0px auto; width: 256px; height: 294px; background-image: url(/img/dos-raz.png); }
.denBar { width: 240px; margin: 20px auto; }
.denBot { width: 240px; height: 30px; }


.userInfoDial { position: absolute; left: 100px; top: 100px; width: 450px; height: 600px; background: #ffffff; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.userInfoBody { margin: 0px; padding: 10px; }
.botDiv { text-align: center; padding: 20px 0px 0px 0px; } 

.WindMove { position: absolute; box-shadow: 0px 0px 10px 20px rgba(34, 60, 80, 0.3); }
.WindProc { box-shadow: 0px 0px 10px 40px rgba(34, 60, 80, 0.5); opacity: 0.7; }


.FormSmol { position: absolute; width:  600px; height: 600px; left: 100px; top: 60px; background: #FFFFFF; border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%); }
.diaHead { position: relative; height: 36px; background: #9e9e9e; padding: 6px 8px; font-size: 20px; color: white; }



.zktov-slide { position: absolute; }


.SpiAdrCon { position: absolute; width: 500px; height: 600px; left: 130px; top: 60px; background: #FFFFFF;  }



.useAdrWin { position: absolute; width: 400px; height: 600px; left: 130px; top: 60px; background: #FFFFFF;  }
.useAdrScr { overflow: scroll; }
.useAdrBod { position: relative; }
.useAdrSav { margin: 0px 10px; width: 120px; height: 30px; border: 1px solid #CCCCCC; border-radius: 1px; font-size: 13px; }

.geoAdrMap { margin-top: 10px; width: 100%; height: 400px; background: beige; }






.useAdrFoo { height: 60px; position: relative; background: #c7c7c7; border-top: 1px solid #999; }
.useAdrSpi { padding: 10px; background: #f9f9f9; overflow: scroll; }
.useAdrNav { width: 200px; margin: 20px auto; }
.useAdrBot { width: 200px; height: 117px; background-image: url(/img/navigat.jpg); }



.delAdrCon { 
    width: 300px; height: 200px; 
    margin: 200px auto;

    background: #fcffe1;; 
    border: 1px solid #333333; box-shadow: 4px 4px 15px 0px rgb(50 50 50 / 75%);
}
.delAdrBod { position: relative; height: 138px; padding: 30px 10px; }
.delAdrTex { text-align: center; font-size: 18px; }
.delAdrFoo { height: 60px; position: relative; background: #c7c7c7; border-top: 1px solid #999; }


.geoBotNex, .geoBotCan { position: absolute; background: #ffffff; font-size: 13px; 
    border: 1px solid #CCCCCC; border-radius: 2px;
    box-shadow: 1px 1px 8px 0px rgba(34, 60, 80, 0.2); 
}
.geoBotNex { width: 120px; top: 10px; left: 10px;   }
.geoBotCan { width: 120px; bottom: 10px; right: 10px; }



.diaTit { margin: 10px 0px 0px 20px; color: #b10000;}
.diaInp { width: calc(100vw - 40px); max-width: 460px; height:  40px; outline: none; padding: 5px; font-size: 18px; }
.diaAre { width: calc(100vw - 40px); max-width: 460px; height: 150px; outline: none; padding: 5px; font-size: 18px; }
.diaRec { margin: 0px 0px 0px 20px; padding: 5px 10px; width: calc(100vh - 20px); max-width: 455px; min-height: 36px; border: 1px solid #999; outline: none; font-size: 18px; }
.diaCon { margin: 0px 0px 0px 20px; }


.adrSeCon { position: relative; height: 90px; margin:  5px 5px;	 border: 1px solid #999; }


.adsCon { position: relative; height: 60px; margin: 5px; border: 1px solid #999; }
.adsTyp { position: absolute; top:  5px; left: 10px; pointer-events: none; color: #630012; font-weight: 600; }
.adsAdr { position: absolute; top: 27px; left: 10px; pointer-events: none; }


.adrBox { position: relative; height: 90px;	background: #FFFFFF; border: 1px solid #999; }

.adrCoX { position: absolute; }
.adrCoY { position: absolute; }


.botNex, .botCan { position: absolute; }
.botNex { width: 120px; bottom: 10px; left:  20px; }
.botCan { width: 120px; bottom: 10px; right: 10px; }



.MainHedr { position: relative; height: 50px; border-bottom: 1px solid #999; }
.MainScri { width: 100%; height: 100%; background: #ffffff; }
.MainScro { calc(100% - 15px); height: calc(100% - 65px); overflow-y: scroll; margin: 5px 10px 10px 5px; border: 1px solid #999; box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);}



/* список расчетных листков 
.Rl0Scr { height: calc(100% - 65px); overflow-y: scroll; }

.RllFot { height: 40px;  background: #c0e8fa;}





/*
https://svg4.ru/filter/thin   ИКОНКИ
 
*/